@font-face {
  font-family: 'site';
  src:  url('fonts/site.eot?5symtm');
  src:  url('fonts/site.eot?5symtm#iefix') format('embedded-opentype'),
    url('fonts/site.woff2?5symtm') format('woff2'),
    url('fonts/site.ttf?5symtm') format('truetype'),
    url('fonts/site.woff?5symtm') format('woff'),
    url('fonts/site.svg?5symtm#site') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="me-icon site"], [class*=" me-icon site"], [class^="me-icon17 site"]:before, [class*=" me-icon17 site"]:before {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'site' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.me-icon17.site:before{
padding-right: 5px;
}

.me-icon.site.logo-fisu-1:before, .me-icon17.site.logo-fisu-1:before {
  content: "\e900";
}
.me-icon.site.extranet-1:before, .me-icon17.site.extranet-1:before  {
  content: "\e901";
}
.me-icon.site.accreditation:before, .me-icon17.site.accreditation:before {
  content: "\e902";
}
.me-icon.site.magazine:before {
  content: "\e903";
}
.me-icon.site.lock-1:before {
  content: "\e904";
}
.me-icon.site.weibo:before {
  content: "\e905";
}
.me-icon.site.vkontakte:before {
  content: "\e906";
}
.me-icon.site.facebook-1:before {
  content: "\e907";
}
.me-icon.site.flickr:before {
  content: "\e908";
}
.me-icon.site.facebook-2:before {
  content: "\e909";
}

 